body {font-family: Verdana, Helvetica, Arial, sans-serif;}

.nopadding-top {
   padding-top: 0 !important;
   margin-top: 0 !important;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.container-fluid {padding: 0;}

/* .navbar-fixed-top {
    border-width: 0 0 1px;
    top: 90px;
} */

#mainnav {z-index:999;width:100%;height:50px;}
#mainnav .navbar {z-index:20;}
#mainnav.affix { top: 0;}

/* .affix + .container { padding-top:50px } */

.jumbotron{
    margin:0;
	padding-top: 10px;
	background: url("../img/bg1260.png") top center no-repeat;
	background-size: cover;
	color: #FFFFFF;
}

.jumbotron h1{
	color: #FFFFFF;
    text-shadow: 5px 5px 5px #000;
}

.jumbotron h3{
    margin-top: 20%;
    color: #FFFFFF;
    text-shadow: 5px 5px 5px #000;
    font-weight: bold;
}

.jumbotron a{
    color: #FFFFFF;
}

.jumbotron a:hover{
    color: #FFFFFF;
}

footer{
    font-size: 70%;
	border-top: 1px solid #CCCCCC;
	margin: 40px 0px;
	padding: 20px 0px;
}

#bgbanner {
    /* height: 490px; */
    height: 520px;
}

@media only screen and (max-width: 1000px) {
    #bubblebox {display:none;}
    #bgbanner {
    height: 490px;
    }
}

@media only screen and (max-width: 767px) {
    #bgbanner {
    height: auto;
    }
}

#bgbanner.jumbotron h1 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 1em;
}

#featurebubble {
    overflow:hidden;
    display:block;
    float:left;
    padding: 8% 5%;
    width:auto;
    height:auto;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    -khtml-border-radius: 50%;
    /* background:#d5001c; */
    background-color: rgba(213, 0, 28, 0.8);
    text-align:center;
    position: relative;
}

#featurebubble span {
	display: block;
    line-height: 1.2em;
    font-size: 110%;
    overflow: hidden;
    color: #fff;
}

#featurebubble span strong {
    line-height: 1.4em;
    font-size: 130%;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

h3#dblink {margin-top:45%;}

#acc img {margin-top: 10px;}

h1 {font-weight: bold; font-size: 34px; color: #6d6e71;}
.dcia h2 {font-weight: bold; border-bottom: 1px solid #CCCCCC;color: #6d6e71;}
.sug-cite p {font-size:10px}
.sug-cite h5 {font-size: 10px; font-weight: bold;